Skip to main content
`Ctrl`+`K`

# PEPJDGetFix

Returns the threshold for changing the target in the correction equation.

## Synopsis

    #include "slepcpep.h"
    PetscErrorCode PEPJDGetFix(PEP pep,PetscReal *fix)

Not Collective

## Input Parameter

- pep - the polynomial eigensolver context

## Output Parameter

- fix - threshold for changing the target

## See Also

PEP: Polynomial Eigenvalue Problems, `PEPJD`, `PEPJDSetFix()`

## Level

advanced

## Location

src/pep/impls/jd/pjd.c

## Implementations

PEPJDGetFix_JD() in src/pep/impls/jd/pjd.c

Index of all PEP routines Table of Contents for all manual pages Index of all manual pages